@font-face {
    font-family: 'Aller-Bold';
    src: url('Aller/Aller_Bd.ttf') format('truetype');
    src: url('Aller/Aller-Bold.woff') format('woff'),
    url('Aller/Aller-Bold.svg#Aller-Bold') format('svg'),
    url('Aller/Aller_Bd.eot'),
    url('Aller/Aller_Bd.woff2') format('woff2'),
    url('Aller/Aller_Bd.eot?#iefix') format('embedded-opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {font-family: 'Aller';
    src: url('Aller/Aller_Rg.eot');
    src: url('Aller/Aller_Rg.eot?#iefix') format('eot'),
    url('Aller/Aller.woff') format('woff'),
    url('Aller/Aller.woff2') format('woff2'),
    url('Aller/Aller.ttf') format('truetype'),
    url('Aller/Aller.svg#Aller') format('svg');
    font-weight: normal;
    font-style: normal;}

@media screen and (-webkit-min-device-pixel-ratio:0) {@font-face {font-family: 'Aller';
    src: url('Aller/Aller.svg#Aller') format('svg');
}}